» Ubuntu » Pakiety

Error

two or more packages specified (libglobus-ftp-control-doc lucid)